<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Product_upload_model extends CI_Model { 

  function listToUpdate() {

    $query = "SELECT p.product_id, body_html, title, handle, 
        product_type, status, seo_description, seo_title, 
        published, product_status, old_data, json_image, json_video,
        mdj_created_at, mdj_updated_at, variant_id, sku, 
        barcode, price, compare_at_price, cost, wholesale_price, 
        inventory_item_id, inventory_management, 
        inventory_policy, inventory_quantity, 
        fulfillment_service, requires_shipping, 
        taxable, grams
      FROM sh_product p 
      JOIN sh_product_variant pv ON p.product_id=pv.product_id
      WHERE is_update = 1 AND is_upload = 0 LIMIT 50";

    return $this->db->query($query)->result();
  }

       
}